Plugin SDK using JDK 1.6 now?

I noticed it said 1.6 when I upgraded to 7274. Is that intentional?
Caused all kinds of weird problems for us I think...

3 comments
Comment actions Permalink

How is this going to work on Mac OS X where there is only JDK 1.5 available?

0
Comment actions Permalink

I downloaded that one. First it didnt have any installation wizard. So I just copied the files into a new directory. But then it says that it is using JDK 1.6 in the about box. I also tried creating a new IntelliJ IDEA SDK and pointing it to that folder. It says that the SDK is using 1.6 too. ?

I then tried to create new Project JDK's, backtracking versions until I found one it said 1.5 on. The first latest release that used 1.5 seems to be 7255.

What is going on?

0

Please sign in to leave a comment.